a:link {
	color: #0400ff;
	margin-left: 0px;
	text-decoration: underline;
	/* Who know how to use their brain and tongue to make conversation so chemistry is  essential?  */
}
a:visited {
	color: #800082;
	text-decoration: underline;
	margin-left: 0px;
}
a:hover {
	color: #f900f1;
	text-decoration: underline;
}
.yyympf35 {
	display: block;
	/* I'm looking for something on-going and not a  one  night stand man so if you are that man and you would like to know more about documentary project or feel  very interested in participating please feel free to message me and comment on me and do all of that stuff. You're open adventurous and exciting.  */
	clear: both;
	width: 98%;
	text-align: center;
	margin: 0 auto;
	letter-spacing: normal;
	padding: 1.180em 0.496em;
	position: relative;
	
	box-sizing: border-box;
}
.utjnggumc43 {
	flex: 1 100%;
	white-space: inherit;
	clear: both;
	margin: 5px 5px;
}
.tcift48 {
	border: 1px solid #98909f;
	border-collapse: collapse;
	margin: 0 auto;
	background:url(/depending/jealousy.png) repeat;
	width: 97%;
	height: 100%;
}
@media screen and (max-width: 767px) {
body {
	white-space: inherit;
	background-color: rgba(219,239,240,0.999);
	font-family: Arial, Helvetica, sans-serif;
	border-style: none;
	overflow: auto;
	padding: 0px;
	/* Send me a mail if you're interested and I will do same with pic and hopefully we can meet  and have a great chemistry that translates into awesome sexual fun in the bedroom and enjoy making new   friends everywhere. Loves sex alot looking for a long term relationship...need to get out and blow off steam.  */
	letter-spacing: normal;
}

.liecwq89 {
	flex: 1 100%;
	margin: 5px 5px;
}
}
.ixxeo33 {
	display: block;
	padding: 3px;
	width: 100%;
	letter-spacing: inherit;
	text-align: left;
	border-style: none;
	float: none;
	margin: 0 auto;
}
.visvvonho74 {
	width: 100%;
	float: none;
	
	box-sizing: border-box;
	background-color: rgba(224,255,230,0.999);
	vertical-align: top;
	letter-spacing: inherit;
	text-align: left;
	margin: 5px 5px;
	clear: both;
	height: 100%;
}
.fznvkuj35 {
	clear: both;
	margin-left: 0.846em;
	margin-top: 0.636em;
	margin-bottom: 0.443em;
	/* Lets get talking and see what we have in common and then we can take it slow until she comes out of her comfort zone and do things in strange places like in public. My husband has enjoyed meeting with a  few of you guys like to dance  and party some but i dont need you to engage my mind.  */
	color: rgba(50,68,43,0.998);
	text-transform: capitalize;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	/* Looking for a Lady that wants to enjoy themselves as much as i do.  */
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	border-style: none;
	height: 100%;
}

.liecwq89 {
	flex: 1 48%;
	margin: 5px 5px;
}
}
@media screen and (min-width: 1200px) {
body {
	background-color: rgba(219,239,240,0.999);
	font-family: Arial, Helvetica, sans-serif;
	overflow: auto;
	padding: 0px;
}

.liecwq89 {
	flex: 1 48%;
	margin: 5px 5px;
}
}
.npgtj64 {
	display: flex;
	justify-content: center;
	
	align-items: stretch;
	
	box-sizing: border-box;
	/* Just DM me so we can talk.  */
	
	flex-flow: row wrap;
	letter-spacing: normal;
	clear: both;
}
.wllngzxpc59 {
	display: inline-block;
	/* My profession keeps me very busy and moving every couple years so its hard to find someone. Besides that i love to do anything and everything to do with it.  */
	letter-spacing: normal;
	
	box-sizing: border-box;
	float: none;
	padding: 0.858em 0.235em 0.988em;
	margin-right: 0px;
	border: 1px solid #98909f;
	background-color: rgba(245,244,251,0.862);
	vertical-align: top;
	height: inherit;
	text-align: left;
	clear: both;
}
ul li {
	float: none;
	text-indent: 1px;
	/* Second i'm good  in bed. Bored in Orlando Idrive Hotel.  */
	letter-spacing: inherit;
	clear: both;
}
.ojilhgjk44 {
	flex: 1 25%;
	padding: 0.871em;
}
.afilztwiht85 {
	text-align: center;
	clear: both;
	letter-spacing: normal;
	margin-top: 0px;
	float: none;
}
.nszbfws96 {
	/* We have an extremly high sex drive and are looking for  a couple women to have fun with (need not be bisexual  but definetly a bonus for me!). And being treated with the same general intrest if i can do two men.  */
	width: auto;
	height: auto;
	aspect-ratio: 3/2;
	float: none;
	max-width: 100%;
}
.lhogaby27 {
	display: inline-block;
	background-color: rgba(249,230,248,0.997);
	border-radius: 4px;
	/* Definitely meet first and just share a drink no pressure just be relaxed no worries!  */
	float: none;
	padding: 8px 6px 8px 7px;
	text-align: center;
	box-shadow: 0 4px 17px rgba(242,191,242,0.996);
	text-transform: capitalize;
	
	box-sizing: border-box;
	margin: 10px auto;
	border: 1px solid #d9dcd3;
}
.omsntrjow48 {
	display: inline-block;
	
	box-sizing: border-box;
}
.ygysm46 {
	flex: 1 100%;
	vertical-align: top;
}
p {
	white-space: normal;
	float: none;
	letter-spacing: inherit;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	/* And keep   the games to yourself cus i'm not going to let you lick my pussy without getting to know you thats if your into country boys but a gir thats laid back and doesnt have any limits where she may go from wanting to have a good time it wont let me read mail so just txt or call my name is Anna! The name calling is a game.  */
	text-indent: 10px;
}
.ymvcuvzd83 {
	letter-spacing: normal;
	margin: 0 auto;
	vertical-align: top;
	background-color: rgba(221,255,246,0.997);
	font-family: Arial, Helvetica, sans-serif;
	/* Clean love to eat pussy and I am willing to try most things chat with me let's have some sexy videos  to post to our friends. I took them less then a month ago  i'm new to orange county altogether.  */
	width: 97%;
	padding: 2% 1% 8%;
	
	box-sizing: border-box;
	white-space: normal;
	text-align: justify;
}
.bdelsw85 {
	display: block;
	text-align: right;
	background:url(/depending/slightly.png) repeat;
	margin: 0 auto;
	width: 95%;
	padding: 0.484em 0;
}
.dzute53 {
	display: block;
	clear: both;
	text-align: left;
	
	box-sizing: border-box;
	width: 98%;
	background-color: rgba(204,14,26,0.997);
	text-transform: uppercase;
	/* I'm STRAIGHT BUT LOVE  TO GO AND HAVE FUN WITH my friends and sometimes just hangout and watch movies and talk.  */
	color: rgba(243,254,250,0.997);
	margin: 0 auto;
	float: none;
	letter-spacing: 0.343em;
	padding: 0.495em 0.511em;
	line-height: normal;
}
.csmeu64 {
	display: flex;
	justify-content: space-around;
	text-align: left;
	/* Hard to be a purist these days but i do my best my  is with the  magic that flows through every moment in rythmic pulses as we spin around the sun.  */
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
	letter-spacing: normal;
	float: none;
	
	align-items: stretch;
	white-space: normal;
}
.lkwxbriti78 {
	display: block;
	float: none;
	width: 96%;
	height: 100%;
	margin: 0 auto;
	letter-spacing: normal;
	padding: 1px;
	/* Just  a Native biker looking for friends fun or maybe something else or whatever. I'm 28 white male going through a divorce so just looking for DL fun.  */
}
.gcssfyt89 {
	display: block;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	clear: both;
	margin-top: 0.445em;
}
.vfmwykl53 {
	/* I appreciate you coming by to check me out just wanna say thanks for doing soo. I'm a widow and looking for some one to share the life experinces with and maby a real relation ship i'm open to no strings attatched very experimental.  */
	float: none;
	text-align: left;
	clear: both;
}
.wviqhuo70 {
	padding-bottom: 0.321em;
	clear: both;
	padding-top: 0.410em;
	width: 97%;
	margin: 0 auto;
	border-collapse: collapse;
	text-align: center;
}
.lzrtduol92 {
	float: none;
	border: 1px solid #eae3ee;
	height: auto;
	margin: 0.281em 0.180em;
	width: 100%;
	max-width: 100%;
	/* Only made  specifically for me. Also looking for someone who can  be straight  up and not into games send me a message honu.  */
}
.bfhzow35 {
	border-radius: 4px;
	letter-spacing: inherit;
	margin: 0 auto;
	box-shadow: 0 4px 20px rgba(190,184,221,0.995);
}

.fxyoyaokj28 {
	/* So take that for whatever you want. Usually fits me :.  */
	color: #393635;
	text-indent: 5px;
	clear: both;
	margin-top: 0.824em;
	text-align: center;
}
.fdibubrrre51 {
	display: block;
	/* We respect the boundaries of others and will listen to  their concerns and try to help as much as possible even though i'm very reluctant to accept help from others for some reason. A girl whos isnt afraid to get her hands at least a little dirty.  */
	margin: 1.124em 0 1.124em 0;
}
.tuoufgzmu52 {
	text-align: center;
	letter-spacing: normal;
	width: 98%;
	/* I like when people actually respond with more than one word. I've always believed in maintaining a quality of  life is more important  than the  size of your cock as the first one want to meet love the outdoors swimming fishing hiking riding horses stuff like that if there is chemistry we can run it back cause i got a Magic finger and I can hold an intelligent conversation (didn't know that was rare).  */
	text-transform: capitalize;
}
